:root {
  --color-primary: #d90048;
  --color-primary-light: #e6004c;
  --color-dark-blue: #001f3d;
  --color-light-blue: #3cbeeb;
  --color-light-grey: #f2f2f2;
  --color-lighter-grey: #f6f6f6;
  --color-medium-grey: #333;
  --color-dark-grey: #262626;

  --color-link: var(var(--color-dark-blue));
}

* {
  box-sizing: border-box;
}

html,
body {
  padding: 0;
  margin: 0;
  min-width: 320px;
}

body {
  background: var(--color-light-grey);
  font-family: "Clear Sans", system-ui, sans-serif;
  font-size: 16px;
  line-height: 26px;
  color: var(--color-dark-grey);
}

a {
  color: var(--color-link);
  text-decoration-color: var(--color-primary-light);
}

a:hover {
  color: var(--color-primary);
}

label {
  cursor: pointer;
  color: var(--color-medium-grey);
}

h1,
h2,
h3,
h4 {
  font-weight: 400;
}

.section {
  margin-bottom: 45px;
}

input[type="text"],
input[type="email"],
input[type="password"],
select {
  padding: 10px 15px;
  border: 1px solid var(--color-light-grey);
  border-radius: 3px;
  width: 100%;
  font-size: 1em;
}

input:focus {
  border-color: #0055d4;
}

input:focus::placeholder {
  color: transparent;
}

input[disabled] {
  opacity: 0.5;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.error {
  color: #FF5722;
}

.button {
  background: var(--color-primary-light);
  padding: 0.75em 2em;
  border: 0;
  cursor: pointer;
  text-decoration: none;
  color: #ffff;
  display: inline-block;
  min-width: 10em;
  font-size: 1.1em;
  text-align: center;
}

.button:hover {
  background: var(--color-primary);
  color: #ffff;
}

.button.button-outline {
  background: #fff;
  border: 1px solid var(--color-primary);
  color: var(--color-primary);
}

.button.button-outline:hover {
  border-color: var(--color-primary-light);
  background-color: var(--color-lighter-grey);
  color: var(--color-primary);
}

.container {
  margin: 60px auto 15px auto;
  max-width: 550px;
}

.wrap {
  background: #fff;
  padding: 40px;
}

.header {
  padding-bottom: 15px;
  margin-bottom: 30px;
}

.header .logo img {
  width: auto;
  max-width: 150px;
}

.unsub-all {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #eee;
}

.row {
  margin-bottom: 20px;
}

.lists {
  list-style-type: none;
  padding: 0;
}

.lists li {
  margin: 0 0 5px 0;
}

.lists .description {
  margin: 0 0 15px 0;
  font-size: 0.875em;
  line-height: 1.3rem;
  color: #888;
  margin-left: 25px;
}

.form .nonce {
  display: none;
}

.form .captcha {
  margin-top: 30px;
}

.archive {
  list-style-type: none;
  margin: 25px 0 0 0;
  padding: 0;
}

.archive .date {
  display: block;
  color: #666;
  font-size: 0.875em;
}

.archive li {
  margin-bottom: 15px;
}

.feed {
  margin-right: 15px;
}

.home-options {
  margin-top: 30px;
}

.home-options a {
  margin: 0 7px;
}

.pagination {
  margin-top: 30px;
  text-align: center;
}

.pg-page {
  display: inline-block;
  padding: 0 10px;
  text-decoration: none;
}

.pg-page.pg-selected {
  text-decoration: underline;
  font-weight: bold;
}

.login .submit {
  margin-top: 20px;
}

.login button {
  width: 100%;
  vertical-align: middle;
  display: flex;
  align-items: center;
  justify-content: center;
}

.login button img {
  max-width: 24px;
  margin-right: 10px;
}

#btn-back {
  display: none;
}

footer.container {
  margin-top: 15px;
  text-align: center;
  color: #aaa;
  font-size: 0.775em;
  margin-top: 30px;
  margin-bottom: 30px;
}

footer a {
  color: #aaa;
  text-decoration: none;
}

footer a:hover {
  color: #111;
}

@media screen and (max-width: 650px) {
  .wrap {
    margin: 0;
    padding: 30px;
    max-width: none;
  }
}